.Contact_Us {
  overflow: hidden;
}

.Contact_US .contact_banner {
  width: 100%;
  height: 100%;
}

.contact_left .common_title .subtitle {
  text-align: start;
}

.Contact_Us .contact_banner {
  width: 100%;
  height: 350px;
}

.Contact_Us .contact_banner .banner_img {
  width: 100%;
  height: 100%;
}

.Contact_Us .contact_box .common_title {
  display: flex;
  flex-direction: column;
  align-items: flex-start !important;
}

.Contact_Us .contact_box {
  margin-top: -150px;
  margin-bottom: 70px;
}

.Contact_Us .contact_box .contact_left {
  background: #fff2f2 0% 0% no-repeat padding-box;

  padding: 30px;
}

.Contact_Us .contact_box .contact_left .col_title {
  font-size: 24px;
  font-weight: 800;
  font-style: italic;
  color: #d53896;
  /* font-family: "Poppins", sans-serif; */
}

.Contact_Us .contact_box .contact_left .contact_desc {
  font-size: 16px;
  font-weight: 600;
  color: #000000;
}

.Contact_Us .contact_box .contact_left .contact_item {
  display: flex;
  gap: 15px;
  margin-bottom: 25px;
  align-items: self-start;
}

.Contact_Us .contact_box .contact_left .contact_item .icon {
  width: 40px;
  height: 40px;
  border-radius: 9px;
  background: #bb0000;
  color: #fff;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 25px;
  aspect-ratio: 1/1;
}

.Contact_Us .contact_box .contact_left .contact_item .item_holder .item_title {
  font-size: 15px;
  /* font-weight: 600; */
  /* font-family: Open Sans; */
  margin: 0;
  color: #000;
  display: -webkit-box;
  -webkit-line-clamp: 1;
  -webkit-box-orient: vertical;
  overflow: hidden;
  overflow-wrap: break-word;
  word-break: normal;
}
.Contact_Us .contact_box .section-2 {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}
.Contact_Us .success-lottie-wrapper {
  width: 40%;
  height: 40%;
  margin-bottom: 20px;
  display: flex;
  justify-content: center;
  align-items: center;
}
.Contact_Us .contact_box .section-2 .main-text {
  font-size: 22px;
  font-weight: 600;
}
.Contact_Us .contact_box .section-2 .desc {
  font-size: 16px;
  text-align: center;
}
.Contact_Us .contact_box .section-2 .back-btn {
  text-decoration: underline;
  font-size: 18px;
  margin-top: 30px;
  font-weight: 600;
  cursor: pointer;
}

.Contact_Us .contact_box .contact_left .contact_item .item_holder .item_desc {
  font-size: 15px;
  font-weight: 600;
  margin: 0;
  color: #000000;

  display: -webkit-box;
  -webkit-line-clamp: 4;
  -webkit-box-orient: vertical;
  overflow: hidden;
  overflow-wrap: break-word;
  word-break: normal;
}

.Contact_Us .contact_box .contact_left .social_section {
  margin-top: 40px;
}

.Contact_Us .contact_box .contact_left .social_section .social_title {
  font-size: 18px;
  font-weight: 500;
  color: #1a1a1a;
  position: relative;
  display: inline-block;
  padding-bottom: 14px;
  border-bottom: 1px solid #bb0000;
  width: 100%;
}

/* .Contact_Us .contact_box .contact_left .social_section .social_title::after {
  content: "";
  position: absolute;
  left: 0;
  bottom: 0;
  width: 34px;
  height: 3px;
  background: red;
  border-radius: 10px;
} */

.Contact_Us .contact_box .contact_left .social_section .social_icons {
  display: flex;
  gap: 12px;
  margin-top: 10px;
}

.Contact_Us .contact_box .contact_left .social_section .social_icons span {
  width: 35px;
  height: 35px;
  border-radius: 50%;
  background: #202020;
  color: #fff;
  display: flex;
  align-items: center;
  justify-content: center;
  cursor: pointer;
  font-size: 22px;
  aspect-ratio: 1/1;
}

.Contact_Us .wrper {
  box-shadow: 0px 3px 6px #00000029;
  overflow: hidden;
  margin: 5px;
  border-radius: 10px;
}

.Contact_Us .contact_box .contact_right {
  background: #ffffff 0% 0% no-repeat padding-box;

  border-radius: 0px 8px 8px 0px;
  padding: 30px;
}

.Contact_Us .contact_box .contact_right .right_title {
  font-size: 22px;
  color: #1a1a1a;
  margin-bottom: 10px;
  font-family: Franklin Gothic;
}

.Contact_Us .contact_box .submit_btn_div {
  display: flex;
  justify-content: center;
  align-items: center;
}

.Contact_Us .submit_btn_div .Common_Red_btn .Red_btn {
  background: #fb0000 0% 0% no-repeat padding-box;
  border: 1px solid #70707029;
  border-radius: 2px;
  width: fit-content;
  padding: 5px 30px !important;
}

.Contact_Us .form-control:focus,
.Contact_Us .form-control:active,
.Contact_Us textarea:focus,
.Contact_Us textarea:active {
  border: none !important;
  box-shadow: none !important;
  outline: none !important;
}

.contact_left .common_title .subtitle {
  text-align: start;
  margin: 0;
  line-height: 1.3;
  display: -webkit-box;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
  overflow: hidden;
  overflow-wrap: break-word;
  word-break: normal;
}

/* ==================== Media Queries ====================== */

@media (min-width: 0px) and (max-width: 574px) {
  .Contact_Us .contact_box {
    margin-top: -80px;
  }
  .Contact_Us .contact_box .section-2 .desc {
    font-size: 13px;
    text-align: center;
  }
  .Contact_Us .contact_box .section-2 .back-btn {
    font-size: 13px;
    margin-top: 11px;
  }
  .Contact_Us .contact_box .section-2 .main-text {
    font-size: 15px;
  }

  .Contact_Us .contact_banner {
    width: 100%;
    height: 170px;
  }

  .Contact_Us .contact_box .contact_left {
    padding: 10px;
  }

  .Contact_Us .contact_box .contact_left .contact_item .icon {
    width: 30px;
    height: 30px;
    font-size: 14px;
  }

  .Contact_Us
    .contact_box
    .contact_left
    .contact_item
    .item_holder
    .item_title {
    font-size: 16px;
  }

  .Contact_Us .contact_box .contact_right {
    border-radius: 8px;
    padding: 10px;
  }

  .Contact_Us .contact_box .contact_left .contact_desc {
    font-size: 14px;
  }

  .Contact_Us .contact_box .contact_left .social_section .social_icons span {
    width: 25px;
    height: 25px;
    font-size: 15px;
  }
  .Contact_Us .contact_box .contact_left .contact_item .item_holder .item_desc {
    font-size: 13px;
    word-break: break-word;
  }
  .Contact_Us .contact_box .contact_left .social_section .social_icons {
    gap: 8px;
    margin-top: 2px;
  }

  .Contact_Us .contact_box .contact_left .social_section .social_title {
    font-size: 14px;
    width: 100%;
    padding-bottom: 5px;
  }

  .Contact_Us .contact_box .contact_right .right_title {
    font-size: 16px;
  }
  .Contact_Us .contact_box .contact_left .contact_item {
    gap: 10px;
    margin-bottom: 13px;
  }
  .Contact_Us
    .contact_box
    .contact_left
    .contact_item
    .item_holder
    .item_title {
    font-size: 14px;
  }
  .Contact_Us .contact_box .contact_left .social_section {
    margin-top: 18px;
  }
}

@media (min-width: 575px) and (max-width: 767px) {
  .Contact_Us .contact_box {
    margin-top: -137px;
  }
  .Contact_Us .contact_box .section-2 .main-text {
    font-size: 16px;
  }
  .Contact_Us .contact_box .section-2 .desc {
    font-size: 14px;
  }
  .Contact_Us .contact_box .section-2 .back-btn {
    font-size: 14px;
    margin-top: 14px;
  }
  .Contact_Us .contact_banner {
    width: 100%;
    height: 300px;
  }

  .Contact_Us .contact_box .contact_right .right_title {
    font-size: 18px;
  }

  .Contact_Us .contact_box .contact_left .social_section .social_title {
    font-size: 16px;
    width: 100%;
  }

  .Contact_Us .contact_box .contact_left {
    padding: 15px;
  }
  .Contact_Us .contact_box .contact_left .contact_item .icon {
    width: 37px;
    height: 37px;
    font-size: 21px;
  }

  .Contact_Us
    .contact_box
    .contact_left
    .contact_item
    .item_holder
    .item_title {
    font-size: 15px;
  }
  .Contact_Us .contact_box .contact_left .social_section {
    margin-top: 20px;
  }
  .Contact_Us .contact_box .contact_right {
    border-radius: 8px;
    padding: 15px;
  }

  .Contact_Us .contact_box .contact_left .contact_desc {
    font-size: 14px;
  }
  .Contact_Us .contact_box .contact_left .contact_item .item_holder .item_desc {
    font-size: 14px;
  }
  .Contact_Us .contact_box .contact_left .social_section .social_icons {
    gap: 7px;
    margin-top: 5px;
  }
}

@media (min-width: 768px) and (max-width: 991px) {
  .Contact_Us .contact_box .contact_left {
    padding: 15px;
  }

  .Contact_Us .contact_box .contact_left .social_section .social_title {
    font-size: 16px;
    width: 100%;
    padding-bottom: 10px;
  }

  .Contact_Us .contact_box .contact_right .right_title {
    font-size: 18px;
  }

  .Contact_Us .contact_box .contact_left .contact_item .icon {
    width: 35px;
    height: 35px;
    font-size: 20px;
  }
  .Contact_Us .contact_box .contact_left .contact_desc {
    font-size: 14px;
  }
  .Contact_Us .contact_box .contact_left .contact_item {
    gap: 7px;
    margin-bottom: 18px;
  }
  .Contact_Us .contact_box .contact_left .contact_item .item_holder .item_desc {
    font-size: 14px;
  }
  .Contact_Us .contact_box .contact_left .social_section {
    margin-top: 14px;
  }
  .Contact_Us .contact_box .contact_left .social_section .social_icons span {
    width: 30px;
    height: 30px;
    font-size: 17px;
  }
  .Contact_Us .contact_box .contact_right {
    padding: 15px;
  }
  .Contact_Us .contact_box .contact_left .social_section .social_icons {
    gap: 6px;
    margin-top: 1px;
  }
  .Contact_Us .contact_box .section-2 .main-text {
    font-size: 16px;
  }
  .Contact_Us .contact_box .section-2 .desc {
    font-size: 14px;
    text-align: center;
  }
  .Contact_Us .contact_box .section-2 .back-btn {
    font-size: 14px;
    margin-top: 15px;
  }
}

@media (min-width: 992px) and (max-width: 1499px) {
  .Contact_Us .contact_box .contact_left {
    padding: 15px;
  }
  .Contact_Us .contact_box .section-2 .main-text {
    font-size: 20px;
  }

  .Contact_Us
    .contact_box
    .contact_left
    .contact_item
    .item_holder
    .item_title {
    font-size: 18px;
  }

  .Contact_Us .contact_box .contact_left .contact_desc {
    font-size: 14px;
  }

  .Contact_Us .contact_box .contact_left .social_section .social_title {
    font-size: 18px;
    width: 100%;
  }
}
